# List Onchain Information List all onchain information associated with the accounts of the customer selected using the customer-number header Note: the blockchain addresses provided in the API response are for informational purposes only. Do not deposit directly to them. For making deposits, please use the deposit instructions provided through your Bitcoin Suisse Online Account Endpoint: GET /custody/v1/Accounts/OnchainInfo Version: 1.5.0 Security: api-key, nonce, timestamp, version, signature ## Header parameters: - `customer-number` (string) Defines which customer the request is executed for. If you manage multiple customers, this is how you switch between them. Use the _Customer Management_ API endpoints to get the customer data. Example: 'BTCS-CUS-123456' ## Response 200 fields (application/json): - `accountId` (integer) - `assetSymbol` (string,null) - `balance` (number) - `onchainInfo` (array,null) - `onchainInfo.address` (string,null)